Skip to main content
GET
/
labels
/
{id}
/
ledger-entries
cURL
GET https://api-sandbox.dwolla.com/labels/7e042ffe-e25e-40d2-b86e-748b98845ecc/ledger-entries
Accept: application/vnd.dwolla.v1.hal+json
Authorization: Bearer pBA9fVDBEyYZCEsLf/wKehyh1RTpzjUj5KzIRfDi0wKTii7DqY
{
  "_links": {},
  "_embedded": {
    "ledger-entries": [
      {
        "_links": {},
        "id": "32d68709-62dd-43d6-a6df-562f4baec526",
        "amount": {
          "value": "-5.00",
          "currency": "USD"
        },
        "created": "2019-05-16T01:54:58.062Z"
      }
    ]
  },
  "total": 100
}

Documentation Index

Fetch the complete documentation index at: https://developers.dwolla.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Headers

Accept
enum<string>
default:application/vnd.dwolla.v1.hal+json
required

The media type of the response. Must be application/vnd.dwolla.v1.hal+json

Available options:
application/vnd.dwolla.v1.hal+json

Path Parameters

id
string
required

A label unique identifier

Query Parameters

limit
integer

How many results to return

offset
integer

How many results to skip

Response

successful operation

_embedded
object
total
integer
Example:

100